al_get_current_display(3)

NAME

al_get_current_display - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    ALLEGRO_DISPLAY *al_get_current_display(void)

DESCRIPTION

Return the display that is "current" for the calling thread, or NULL if there is none.

SEE ALSO

al_set_target_bitmap(3)